{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Unity Projects\\LocalLab\\Framework\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\GameLauncher.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\GameLauncher.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8AB9500B-1473-3BF7-C068-E2B9DBAB7317}|Assembly-CSharp.csproj|E:\\Unity Projects\\LocalLab\\Framework\\assets\\testscripts\\jsontest\\jsontest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8AB9500B-1473-3BF7-C068-E2B9DBAB7317}|Assembly-CSharp.csproj|solutionrelative:assets\\testscripts\\jsontest\\jsontest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 8,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "WebPostRequest.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebPostRequest.cs",
              "ViewState": "AQIAACoAAAAAAAAAAAAQwEAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:43:43.019Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "WebRequestBase.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebRequestBase.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAA8AAAAlAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:43:27.743Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "WebFileRequest.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebFileRequest.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAAAOAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:40:57.398Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "TcpClient.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpClient.cs",
              "ViewState": "AQIAAGYAAAAAAAAAAAAkwGcAAAAFAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:40:18.776Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "TcpChannel.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Socket\\TcpChannel.cs",
              "ViewState": "AQIAACYAAAAAAAAAAAAAwAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:39:46.731Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "NetworkPackageCoder.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\NetworkPackageCoder.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABMAAAANAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:38:28.739Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "INetworkPackage.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\Package\\INetworkPackage.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAQAAAA0AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:38:25.436Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "JsonTest.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\TestScripts\\JsonTest\\JsonTest.cs",
              "RelativeDocumentMoniker": "Assets\\TestScripts\\JsonTest\\JsonTest.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\TestScripts\\JsonTest\\JsonTest.cs",
              "RelativeToolTip": "Assets\\TestScripts\\JsonTest\\JsonTest.cs",
              "ViewState": "AQIAAA0AAAAAAAAAAAAYwB0AAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:36:41.071Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "GameLauncher.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\GameLauncher.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\GameLauncher.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\GameLauncher.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\GameLauncher.cs",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:34:22.477Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "HttpManager.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\HttpManager.cs",
              "ViewState": "AQIAACcAAAAAAAAAAAAAAP0AAAAzAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:45:49.241Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "WebHeaderRequest.cs",
              "DocumentMoniker": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs",
              "RelativeDocumentMoniker": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs",
              "ToolTip": "E:\\Unity Projects\\LocalLab\\Framework\\Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs",
              "RelativeToolTip": "Assets\\MotionFramework\\Scripts\\Runtime\\Engine\\Engine.Network\\WebRequest\\WebHeaderRequest.cs",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-23T02:48:12.693Z"
            }
          ]
        }
      ]
    }
  ]
}